{ ... }:
{
  collections.news.entry = {
    title = "Fediversity website launch";
    description = "Announcing our new website for the Fediversity project";
    date = "2024-05-15";
    author = "Laurens Hof";
    summary = ''
      We are pleased to introduce the launch of our new website dedicated to the Fediversity project.
    '';
    body = ''
      We are pleased to introduce the launch of our new website dedicated to the Fediversity project.

      The project is broad in scope, and the website reflects this. Whether you are a developer, an individual interested in the project, or want to know how the grant money is spend, the website keeps you up to date with everything you need to know.

      We're excited to show you more of the progress of the Fediversity project, and how we can build a next generation of the open internet together!
    '';
  };
}
